Ответ на: версия jQuery для DocTrix

Главная Форумы Обсуждаем DocTrix+Nintex+SharePoint версия jQuery для DocTrix Ответ на: версия jQuery для DocTrix

#567

Евгений, добрый день!

Большое спасибо за ответ. Вроде разобрались. Но возник еще один вопрос. На сайтах с активированным DocTrix (даже на Вашем демо-стенде) IE переходит в режим 9й версии. Игнорируя строку

<meta http-equiv=»X-UA-Compatible» content=»IE=10″ />

в masterpage. Это действительно из-за DocTrix? И можно ли это как-то обойти? Дело в том, что у нас на одной из страниц будет использоваться кросдоменный AJAX запрос, который не поддерживается в версиях 8 и 9. 🙁